<?php
return array(
	"title" => __("Toggle",THEME_ADMIN_DOMAIN),
	"shortcode" => "toggle",
	"type" => 'enclosing',
	"options" => array(
		array(
			"name" => __("Title",THEME_ADMIN_DOMAIN),
			"id" => "title",
			"default" => "",
			"type" => "text"
		),
		array(
			"name" => __("Open Text",THEME_ADMIN_DOMAIN),
			"id" => "opentext",
			"default" => "",
			"type" => "text"
		),
		array(
			"name" => __("Close Text",THEME_ADMIN_DOMAIN),
			"id" => "closetext",
			"default" => "",
			"type" => "text"
		),
		array(
			"name" => __("Size",THEME_ADMIN_DOMAIN),
			"id" => "size",
			"default" => 'normal',
			"options" => array(
				"normal" => __("Normal",THEME_ADMIN_DOMAIN),
				"large" => __("Large",THEME_ADMIN_DOMAIN),
			),
			"type" => "select",
		),
		array(
			"name" => __("Align",THEME_ADMIN_DOMAIN),
			"id" => "align",
			"default" => 'left',
			"options" => array(
				"left" => __("Left",THEME_ADMIN_DOMAIN),
				"right" => __("Right",THEME_ADMIN_DOMAIN),
				"center" => __("Center",THEME_ADMIN_DOMAIN),
			),
			"type" => "select",
		),
		array(
			"name" => __("Opening",THEME_ADMIN_DOMAIN),
			"id" => "opening",
			"default" => false,
			"type" => "toggle",
		),
		array(
			"name" => __("Content",THEME_ADMIN_DOMAIN),
			"id" => "content",
			"default" => "",
			"type" => "textarea"
		),
	),
);
